#frontpagerandomadbox {
	width: 400px;
	float: left;
}

#frontpagenewsbox {
	float: left;
	margin-left: 50px;
	margin-top: 3px;
	width: 340px;
}

#rssfeedheadlines {
	width: 400px;
}

#rssfeedheadlinestable {
	display: run-in;
	border-spacing: 10px 0px;
	width: 100%;
}

.subscriptionlink {
	width: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	color: #7f7f7f;
	font-size: small;
}

#rssfeedheadlinestable tr {
	font-size: 90%;
	font-family: Georgia, "Times New Roman", Times, serif;
}

